\documentclass[a4paper]{article}

\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage[colorinlistoftodos]{todonotes}
\usepackage{fancyhdr}
\usepackage[parfill]{parskip}
\usepackage{subcaption}
\usepackage{csvsimple}
\usepackage[section]{placeins}
\usepackage{listings}
%\usepackage[subsection]{placeins}
\pagestyle{fancy}

\lhead{T9: Auswertung LEP-Daten}
\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
\cfoot{\thepage}

\title{Protokoll Versuch T9: Auswertung LEP-Daten}
\author{Alexander Herbort, Christian Eckhardt}
\date{\today}

\graphicspath{{../Plots/}}
\begin{document}
\maketitle
\tableofcontents
\pagestyle{empty}
\input{theo.tex}
\input{hadrons.tex}
\input{muons.tex}
\input{weiter.tex}
\input{anhang.tex}
\input{Quellen.tex}
\end{document}